when i try to open a mindmap

Help
clipperman
2012-05-05
2013-09-05
<< < 1 2 (Page 2 of 2)
  • lucio

    lucio - 2013-03-01

    Hi, I really need to use all the map but till now I can't  open them.
    I want try the beta but if I try ant dist, ant post end ant run, they faild as it follows
    lucio@lucio-N61PA-M2S:~/freemind$ ant dist
    Buildfile: /home/lucio/freemind/build.xml

    init:

    BUILD FAILED
    /home/lucio/freemind/build.xml:78: Unable to write to /home/lucio/freemind/version.properties.

    Total time: 2 seconds
    lucio@lucio-N61PA-M2S:~/freemind$ ant post
    Buildfile: /home/lucio/freemind/build.xml

    init:

    BUILD FAILED
    /home/lucio/freemind/build.xml:78: Unable to write to /home/lucio/freemind/version.properties.

    Total time: 0 seconds
    lucio@lucio-N61PA-M2S:~/freemind$ ant run
    Buildfile: /home/lucio/freemind/build.xml

    init:

    BUILD FAILED
    /home/lucio/freemind/build.xml:78: Unable to write to /home/lucio/freemind/version.properties.

    Total time: 0 seconds
    What can I do to build Freemind from the sources ?
    Thanks

     
  • Christian Foltin

    Hi,

    just read: "Unable to write
    to /home/lucio/freemind/version.properties."
    In order to write, you should have write permissions.

    HTH, Chris

     
  • lucio

    lucio - 2013-03-01

    In which file ?
    Thanks

     
  • lucio

    lucio - 2013-03-01

    Great Christianfoltin
    the file is /home/name/version.properties.
    Now ,I've to ask you in spite the fact I've already experimented,
    Until it will be a beta_version_7 I've to open it from the shell ?
    You are marvellous
    Thank you so much indeed

     
  • sharepointuser01

    I been getting this error on my older maps myself.

     
  • Dave Gunby

    Dave Gunby - 2013-03-04

    Any solutions for a Mac user? It doesn't appear that the 1.0 beta applies to Mac. Is there someplace I can download FreeMind 0.8 so that I CAN access my old maps?

     
  • Christian Foltin

    Hi,

    there should be no problem left. Just take Version 1.0.0 RC2 and everything should be good.

    HTH, Chris

     
  • Christian Foltin

    Hi,

    please use the latest version of FreeMind:
    https://sourceforge.net/projects/freemind/files/freemind-unstable/

    TIA, Chris

     
    • lucio

      lucio - 2013-06-12

      Hi, I've downloaded the RC_4 but I can't use it
      I've s.o. Ubuntu 12.04 and for freemind-bin-max-1.0.0_RC_4 (decompressed from .zip) the x permissions
      Do you Know what can I do ?
      Thanks

       
  • lucio

    lucio - 2013-06-12

    Thanks, solved

     
  • nickdyson

    nickdyson - 2013-09-05

    Hi. I've just had the same problem after corporate upgrade from Windows XP and Freemeind 0.8.1 to Windows 7 and Freemind 0.9.0 (yes - Freemind is part of corporate standard approved software). I've managed to overcome it without changing the software or environment, just fixing the data.

    Problem:
    Opening .mm file created under 0.8.1 fails conversion with message "javax.xml.transform.TransformerConfigurationException: Could not compile stylesheet".

    Solution:
    Open the old .mm file with Notepad / text editor
    Change first element <map version="0.8.1"> to <map version="0.9.0">
    Save file and open with Freemind.

     
<< < 1 2 (Page 2 of 2)

Log in to post a comment.